package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFIG7 extends MwfRequest<MWFIG7, MWFIG7Response> {

    @Parameter(name = "DatumUskutecneniTransakce")
    MWFIG7 datumUskutecneniTransakce(java.util.Date datumUskutecneniTransakce);
    @Parameter(name = "MenaDebet")
    MWFIG7 menaDebet(String menaDebet);
    @Parameter(name = "MenaKredit")
    MWFIG7 menaKredit(String menaKredit);
    @Parameter(name = "MenovyPar")
    MWFIG7 menovyPar(String menovyPar);
}
